:root {
  --main-color: #e3b900;
}

html {
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  scroll-behavior: smooth;
}

*,
:after,
:before {
  box-sizing: inherit;
  padding: 0;
  margin: 0;
}

body {
  overflow-x: hidden;
}

a {
  transition: all 0.3s ease-out;
  color: var(--main-color);
}

a:hover {
  opacity: 0.5;
}

h2 {
  text-align: center;
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  list-style: none; /* Remove default bullets */
}

ul li {
  padding-left: 1em;
  text-indent: -0.7em;
}

ul li::before {
  content: "• ";
  color: var(--main-color);
}

.menu {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  display: flex;
  justify-content: space-evenly;
  background-color: #fff;
  box-shadow: inset 0.1em 0.1em 0.25em rgba(227, 185, 0, 0.25);
}

.menu a {
  padding: 0.5rem 0;
  font-size: 1.15rem;
  transition: all 0.3s ease-out;
  color: var(--main-color);
  text-decoration: none;
}

.menu a:hover {
  opacity: 0.5;
}

.menu img,
.icon {
  max-width: 1.5rem;
}

.logo img {
  margin-top: -20vh;
}

.logo-ra {
  width: auto;
  max-height: 100vh;
}

.section {
  padding: 2rem;
  margin-bottom: 3rem;
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.subtitle {
  background-image: url(../img/bg-stars.png);
  background-repeat: repeat-x;
}

.subtitle h2 {
  background-color: rgba(255, 255, 255, 0.65);
}

.mb-2 {
  margin-bottom: 2rem;
}

.ml-1 {
  margin-left: 1rem;
}

.f-110 {
  font-size: 110%;
}

.f-125 {
  font-size: 125%;
}

.f-150 {
  font-size: 150%;
}

.f-175 {
  font-size: 175%;
}

.f-300 {
  font-size: 300%;
}

.f-400 {
  font-size: 400%;
}

.f-light {
  font-weight: 200;
}

.f-medium {
  font-weight: 500;
}

.f-bold {
  font-weight: 700;
}

.text-main {
  color: var(--main-color);
}

.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.flex-center {
  display: flex;
  align-items: center;
}

.social-media {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.social-media li::before {
  content: "";
}
@media screen and (min-width: 768px) {
  .section {
    padding-top: 3rem;
  }

  .section.citas > article {
    width: 992px;
  }

  .section > article {
    width: 700px;
  }

  .menu {
    top: 0;
    bottom: initial;
    box-shadow: 0.1em 0.1em 0.25em rgba(227, 185, 0, 0.25);
  }

  .logo img {
    margin-top: 0;
  }

  .citas-info {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }

  .citas-info > aside {
    flex-basis: 33%;
  }

  .citas-info > aside:first-child {
    flex-basis: 100%;
    text-align: center;
    /* font-size: 150%; */
    transform: scale(1.25);
  }

  .citas-info > aside:last-child {
    flex-basis: 100%;
    text-align: center;
  }

  .social-media {
    justify-content: flex-start;
    align-items: center;
  }

  .social-media li {
    width: 200px;
  }

  .only-mobile {
    display: none;
  }
}
